Subject: Trainer Candidate - Vishal Kumar
From: Vishal Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:59:52 -0400

| | Tech Support Test

Name | Vishal Kumar
E-mail | [email-masked]
Phone Number | (+91) 8438370252
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida - sector 18 C

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | JindalX | Team Leader | 30th Mar'21 | 37500
Previous Employer 1 | Interglobe Aviation Ltd (IndiGo) | Senior Executive | 30th Dec'20 | 31000
Previous Employer 2 | Interglobe Technologies Pvt Ltd | Team Leader | 28th Feb'19 | 26000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | As a Team Leader, I have trained new batches on how to deal with customers and provide them resolution on their first call/chat or email. I use to coach them with real time scenario of customer handling. Used to take care to their attendance and made sure that their is no attrition from my batch even after handing them over to operation floor.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation that I had faced was the time when the pandemic started. Associates were not ready to report to office which was giving me a daily shrinkage. Even after taking all the preventive measures, very few turned up to office. When WFH started, they started taking advantage of it by giving reasons of power cut and system issue. We had requested the management to provide system with ups and dongle to each staff so that production does not hamper. I started making video calls to agents who reported of any issue. The problem was solved within 10 days after this.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when a customer comes with any request or complaint and we provide the resolution for that in a formal way.

Great customer service is when we help the customer by doing something extra for them. Providing them solution by going out of the box whenever required. Great Customer Service is when we listen and acknowledge their concern, empathize them wherever required, provide solution to their queries and also educate them on how to solve a small query themself.

What according to you makes you a good candidate for this position? | I have been dealing with customers over past 6 years either over call/chat/email or face-to-face. I know how to deal with their queries and have proved myself a lot of time in the past. I always try to keep myself on the customer's position and then try to think what could be the best possible solution for his query and help him with that but not by breaking the organization's policy and protocols.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |